RubyGems Navigation menu

growlyflash 0.1.3

Tiny gem which provides growl-styled flash messages for Ruby on Rails with Bootstrap. For XHR requests flash messages are transfering in 'X-Messages' headers, otherwise they are storing in js variables.

Versions:

  1. 0.8.5 - April 15, 2016 (11 KB)
  2. 0.8.4.1 - January 6, 2016 (11 KB)
  3. 0.8.4.0 - January 6, 2016 (10.5 KB)
  4. 0.8.3.1 - September 7, 2015 (10.5 KB)
  5. 0.8.2 - August 26, 2015 (10.5 KB)
Show all versions (31 total)

Runtime Dependencies:

Authors:

  • Tõnis Simo

Owners:

7f4eb585502e0c3ee57516c4925e1517

SHA 256 checksum:

2e4d6b620118693bb0787c0b4351bc9dfab095c2937a851dbcbeb40fe247fccb

Total downloads 30,328

For this version 1,093

Show all versions (31 total)

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: